# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

<!-- ----------------------------------------------------------------------- -->
## [1.0.0] - 2018-01-15
### Added
- Add the documentation files to the project (AUTHORS, CHANGELOG, COPYING, etc).
- Started to use Semantic Versioning.
- Add the --version and --help flags.
